/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3721"; */
"Created on" = "Erzeugt am";

/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3722"; */
"Last modified" = "Zuletzt geändert";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Notes"; ObjectID = "3723"; */
"Notes" = "Notizen";

/* Class = "NSTextView"; ibExternalAccessibilityDescription = "notes"; ObjectID = "3727"; */
"notes" = "Notizen";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "title"; ObjectID = "4330"; */
"title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "4331"; */
"Title" = "Titel";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "location"; ObjectID = "4335"; */
"location" = "Ort";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Ort";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Ort";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Security Level"; ObjectID = "4839"; */
"Security Level" = "Sicherheitslevel";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4841"; */
"Label" = "Etikett";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4844"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Master Password Protected"; ObjectID = "4845"; */
"Master Password Protected" = "Master-Kennwort geschützt";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4845"; */
"High Security" = "Hohe Sicherheit";

/* Class = "NSMenuItem"; ibShadowedToolTip = "PIN Number Protected"; ObjectID = "4846"; */
"PIN Number Protected" = "PIN-Nummer geschützt";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4846"; */
"Low Security" = "Niedrige Sicherheit";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Location"; ObjectID = "4938"; */
"Location" = "Ort";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "4945"; */
"password" = "Kennwort";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "4954"; */
"Password:" = "Kennwort:";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "4965"; */
"Password" = "Kennwort";

/* Class = "NSTextFieldCell"; title = "Password"; ObjectID = "4965"; */
"Password" = "Kennwort";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Title"; ObjectID = "4990"; */
"Title" = "Titel";

/* Class = "IBBindingConnection"; ibShadowedIsNilPlaceholder = "Password"; ObjectID = "4991"; */
"Password" = "Kennwort";